#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDClear.h>
#include <GetSmoke.h>

int main(void)
{
    X3RCU_Init();
    unsigned char var0 = 0;
    unsigned int Red = 63488;
    unsigned int Green = 2016;
    unsigned int White = 65535;
    SetLCDBack(0);
    SetLCDClear(White);
    while (1)
    {
        var0 = GetSmoke(_SMOKE_1_);
        //
        //
        if ( var0>0 )
        {
            SetLCDBack(1);
        }
        else
        {
            SetLCDBack(0);
        }
    }
    while(1);
}

